html {
	margin: 0;
}

body {
	width: 100%;
	margin: 0;
	background: #ffffff url(/images/elements/siteid.gif) no-repeat top left;
}

div#navLevel3, div#navlevel4, div#quickLinks, ul#copyrightFooter, div#navLevel2 ul, div#paybill_thanks_pic, div#hpSiteId {
	display: none;
}

div#mySubHeading {
	background: none !important;
}

#printReceipt103x27 {
	display: none;
}

div#addressBar {
	width: 500px;
}

div#addressBar img {
	display: none;
}

div#addressBar .middle {
	background-color: #eeeeee;
	padding: 8px 25px 0px 15px;
}

div.genContainer div.dateMain {
	padding-right: 74px !important;
	padding-right: 52px;
}

div#paybill_container {
	margin-left: 120px;
}

div#paybill_thanks_main {
	width: 450px;
}

div#paybill_thanks_mainleft {
	width: 200px;
}

div#paybill_thanks_mainright {
	width: 230px;
}

#paybill_thanks_main .pay_label {
	margin-right: 7px;
}